package kr.co.i4way.cst.model;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Configuration
@EnableConfigurationProperties
@ConfigurationProperties(prefix = "boardinfo")
public class BoardInfoVo {
	
	private int genesys_license;
	private int uw_kt;
	private int uw_toll;
	private int uw_lg;
	private int yd_kt;
	
	
	public int getUw_kt() {
		return uw_kt;
	}
	public void setUw_kt(int uw_kt) {
		this.uw_kt = uw_kt;
	}
	public int getUw_toll() {
		return uw_toll;
	}
	public void setUw_toll(int uw_toll) {
		this.uw_toll = uw_toll;
	}
	public int getUw_lg() {
		return uw_lg;
	}
	public void setUw_lg(int uw_lg) {
		this.uw_lg = uw_lg;
	}
	public int getYd_kt() {
		return yd_kt;
	}
	public void setYd_kt(int yd_kt) {
		this.yd_kt = yd_kt;
	}
	public int getGenesys_license() {
		return genesys_license;
	}
	public void setGenesys_license(int genesys_license) {
		this.genesys_license = genesys_license;
	}
	
	


}
